h3.filter-title{
  font-size: 45px;
  font-weight: bold;
  color: #044476;
  padding: 25px 20px 0px 40px;
  font-style: italic;
  margin:0;
}
.filter-butt
{
box-sizing: border-box;
  color: #fff;
  border-radius: 40px 5px;
  display: inline-block;
  font: 20px/36px "Lobster";
  height: 39px;
  margin: 0 27px;
  padding: 0 30px;
  position: relative;
  text-decoration: none;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
  border: none;
background: linear-gradient(to bottom, rgba(255, 74, 86, 1) 0%, rgba(236, 64, 74, 1) 21%, rgba(161, 24, 29, 1) 74%, rgba(140, 13, 16, 1) 92%, rgba(134, 10, 12, 1) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.show-result{
	padding:25px 25px 50px 25px;
	position:relative;
	display:none;
	 background: #fff;
	    border-radius: 8px;
	z-index:1000;
}
.show-result table{
	width:100%;
}
.close-result{
    width: 57px;
    height: 39px;
    cursor:pointer;
    background: url(/bitrix/templates/goodshina/i/close.png) 0 0 no-repeat;
    right: 15px;
    position:absolute;
}